Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 979791 - [abrt] mate-file-manager-1.6.1-6.fc18: handle_error: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
Summary: [abrt] mate-file-manager-1.6.1-6.fc18: handle_error: Process /usr/bin/caja wa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c397a84b579d853aed30c009730...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-30 16:24 UTC by james_lowe
Modified: 2013-07-30 17:44 UTC (History)
4 users (show)

Fixed In Version: mate-file-manager-1.6.2-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-30 17:44:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.59 KB, text/plain)
2013-06-30 16:24 UTC, james_lowe
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-30 16:24 UTC, james_lowe
no flags Details
File: core_backtrace (2.03 KB, text/plain)
2013-06-30 16:24 UTC, james_lowe
no flags Details
File: dso_list (9.53 KB, text/plain)
2013-06-30 16:24 UTC, james_lowe
no flags Details
File: environ (1.56 KB, text/plain)
2013-06-30 16:24 UTC, james_lowe
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 16:25 UTC, james_lowe
no flags Details
File: maps (50.12 KB, text/plain)
2013-06-30 16:25 UTC, james_lowe
no flags Details
File: open_fds (2.61 KB, text/plain)
2013-06-30 16:25 UTC, james_lowe
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-30 16:25 UTC, james_lowe
no flags Details
File: var_log_messages (1.78 KB, text/plain)
2013-06-30 16:25 UTC, james_lowe
no flags Details
File: xsession_errors (102.44 KB, text/plain)
2013-06-30 16:25 UTC, james_lowe
no flags Details

Description james_lowe 2013-06-30 16:24:44 UTC
Description of problem:
Update

Version-Release number of selected component:
mate-file-manager-1.6.1-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        caja --sm-client-id 10bd8f819946fe64ad136457403678079800000041130037 --sm-client-state-file /home/james/.config/session-state/caja-1372607357.desktop
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 _gdk_x11_get_window_child_info at gdkasync.c:731
 #8 gdk_window_cache_new at gdkdnd-x11.c:566
 #9 gdk_window_cache_get at gdkdnd-x11.c:660
 #10 drag_context_find_window_cache at gdkdnd-x11.c:3358
 #11 gdk_drag_find_window_for_screen at gdkdnd-x11.c:3401
 #12 gtk_drag_update_idle at gtkdnd.c:3994
 #18 gtk_main at gtkmain.c:1257

Comment 1 james_lowe 2013-06-30 16:24:47 UTC
Created attachment 767105 [details]
File: backtrace

Comment 2 james_lowe 2013-06-30 16:24:50 UTC
Created attachment 767106 [details]
File: cgroup

Comment 3 james_lowe 2013-06-30 16:24:53 UTC
Created attachment 767107 [details]
File: core_backtrace

Comment 4 james_lowe 2013-06-30 16:24:56 UTC
Created attachment 767108 [details]
File: dso_list

Comment 5 james_lowe 2013-06-30 16:24:58 UTC
Created attachment 767109 [details]
File: environ

Comment 6 james_lowe 2013-06-30 16:25:01 UTC
Created attachment 767110 [details]
File: limits

Comment 7 james_lowe 2013-06-30 16:25:04 UTC
Created attachment 767111 [details]
File: maps

Comment 8 james_lowe 2013-06-30 16:25:06 UTC
Created attachment 767112 [details]
File: open_fds

Comment 9 james_lowe 2013-06-30 16:25:09 UTC
Created attachment 767113 [details]
File: proc_pid_status

Comment 10 james_lowe 2013-06-30 16:25:12 UTC
Created attachment 767114 [details]
File: var_log_messages

Comment 11 james_lowe 2013-06-30 16:25:15 UTC
Created attachment 767115 [details]
File: xsession_errors

Comment 12 Wolfgang Ulbrich 2013-07-06 19:28:38 UTC
Did this also happens with mate-file-manager-1.6.1-9.fc18
https://admin.fedoraproject.org/updates/FEDORA-2013-12090/mate-file-manager-1.6.1-9.fc18?_csrf_token=45dda806cb471c3b626ce09256d4c174f2db8189

Comment 13 Fedora Update System 2013-07-20 00:50:25 UTC
mate-file-manager-1.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.2-1.fc18

Comment 14 Fedora Update System 2013-07-22 00:39:56 UTC
Package mate-file-manager-1.6.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.6.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13356/mate-file-manager-1.6.2-1.fc18
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2013-07-30 17:44:36 UTC
mate-file-manager-1.6.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.